Subject: Re: [PATCH wireless] MAINTAINERS: add common wireless and wireless-next trees

From: Kalle Valo <[email-masked]>
Date: Fri, 14 Jan 2022 19:23:10 +0200

Jakub Kicinski <[email-masked]> writes:

> On Fri, 14 Jan 2022 15:34:15 +0200 Kalle Valo wrote:
>> +Q:	http://patchwork.kernel.org/project/linux-wireless/list/
>
> nit: https?

Good point, I'll add that. I'll also change the existing links to use
https.

While looking at MAINTAINERS file more, I found this odd small entry in
the MAINTAINERS file:

NETWORKING [WIRELESS]
L:         [email-masked]
Q:         http://patchwork.kernel.org/project/linux-wireless/list/

It seems to be an artifact from this commit:

0e324cf640fb MAINTAINERS: changes for wireless

I don't see how that section is needed so I'll remove that as well.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches